/* Estilos comunes centralizados desde los HTML (2026) */
/* MODELO 3 */
        
        #top {
            min-height: 75px;
        }
        
        #botoneraTop {
            width: 93%;
            max-width: 1200px;
            margin: 0 auto;
            top: -12px;
        }
        
        #divBotones {
            padding: 0 0 0 23%;
            bottom: 10px;
            position: absolute;
        }
        
        #nav {
            text-align: right;
        }
        
        #nav a {
            border: none;
        }
        
        #nav .boton,
        #nav .botaudio {
            margin-right: 1px;
        }
        /* Links Botoncito */
        
        #nav .botonTitulo a,
        a.botoncito,
        .modulo,
        .paginador a:link,
        .paginador a:visited,
        .caja_modelo {
            border-radius: 4px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
        }
        
        .paginador a:link,
        .paginador a:visited {
            width: 30px;
            padding: 0 2px;
        }
        
        .paginador a.antsig:link,
        .paginador a.antsig:visited {
            box-shadow: none;
        }
        
        .subBoton li:first-child a {
            border-radius: 4px 4px 0 0;
        }
        
        .subBoton li:last-child a {
            border-radius: 0 0 4px 4px;
        }
        
        @media screen and (min-width: 650px) {
            #divBotones {
                right: 0 !important;
            }
        }
        
        @media screen and (min-width: 481px) and (max-width: 649px) {
            #divBotones {
                right: auto !important;
            }
        }

h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        #botoneraTop a,
        .botoncito,
        #pie {
            font-family: Fjalla One, Arial, Helvetica;
        }
